var SearchKey = new Array();
SearchKey[0]= new Array('42', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('42', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('42', '125', '86', '776', '97', '43', '30', '268', '33','Aperfectharmonyof');
SearchKey[3]= new Array('42', '229', '86', '720', '97', '79', '30', '248', '33','Nature,people,and');
SearchKey[4]= new Array('42', '334', '86', '324', '97', '115', '30', '112', '33','Business');
SearchKey[5]= new Array('42', '791', '86', '811', '30', '273', '30', '280', '10','AlongwiththethreeCrystalTowerbuildingsthatsurroundagreenarea');
SearchKey[6]= new Array('42', '831', '86', '811', '30', '286', '30', '280', '10','andconstitutethemainpillarsofIFCSeoul,thefourthtower,wherethe');
SearchKey[7]= new Array('42', '871', '86', '626', '30', '300', '30', '216', '10','ConradSeoulislocated,completesaperfectrectangle.');
SearchKey[8]= new Array('42', '1664', '86', '12', '14', '574', '30', '4', '5','44');
SearchKey['load'] = true;
SearchProc();